Page MenuHomePhabricator

Search prototype needs UI copy changed from Qualifiers to Properties
Closed, ResolvedPublic

Description

The search prototype on labs needs UI copy changed from "Qualifiers" to
"Properties" for the Other statements search mode.

Related Objects

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptNov 8 2018, 11:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ramsey-WMF moved this task from Untriaged to Needs Design on the Multimedia board.Nov 30 2018, 7:23 PM

Change 441040 had a related patch set uploaded (by Matthias Mullie; owner: Matthias Mullie):
[mediawiki/extensions/WikibaseMediaInfo@master] Search prototype

https://gerrit.wikimedia.org/r/441040

matthiasmullie closed this task as Resolved.Feb 12 2019, 5:42 PM
matthiasmullie claimed this task.
matthiasmullie added a subscriber: matthiasmullie.

This was feedback on a WIP patch that has been updated to reflect this feedback. Closing.

Change 441040 had a related patch set uploaded (by Matthias Mullie; owner: Matthias Mullie):
[mediawiki/extensions/WikibaseMediaInfo@master] Search prototype

https://gerrit.wikimedia.org/r/441040

Change 441040 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Search prototype

https://gerrit.wikimedia.org/r/441040